## murano-dashboard 1.0.0~b3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr<2.0,>=1.6

beautifulsoup4
django-formtools
iso8601>=0.1.9
six>=1.9.0
python-muranoclient>=0.7.0
PyYAML>=3.1.0
yaql>=1.0.0 # Apache 2.0 License

oslo.log>=1.8.0 # Apache-2.0
semantic-version>=2.3.1
