=== debian/changelog ===
murano-dashboard (1:1.0.0~b3-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2015 18:20:38 +0200

murano-dashboard (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 22:29:24 +0000

murano-dashboard (2015.1~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Jan 2015 18:44:17 +0100

murano-dashboard (2014.2-2) experimental; urgency=medium

  * Added Add_horizon_plugin_configuration_file.patch, and pacakge
    _50_murano.py within the openstack_dashboard/enable plugin folder.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Oct 2014 20:59:10 +0800

murano-dashboard (2014.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Oct 2014 15:08:33 +0800

murano-dashboard (2014.2~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Oct 2014 23:56:04 +0800

murano-dashboard (2014.2~rc1+git+5057fafb1c-1) experimental; urgency=medium

  * Initial release (Closes: #763591).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Sep 2014 20:44:28 +0800
