=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: openstack-dashboard (>= 8.0.0~b3),
@@ -27,7 +27,7 @@
                      python-nose,
                      python-nose-exclude,
                      python-nosehtmloutput,
-                     python-openstack-auth (>= 1.4.0),
+                     python-openstack-auth (>= 2.0.0),
                      python-openstack.nose-plugin,
                      python-oslo.config (>= 1:2.3.0),
                      python-oslo.log (>= 1.8.0),
@@ -51,7 +51,7 @@
          python-iso8601,
          python-muranoclient (>= 0.7.0),
          python-oslo.log (>= 1.8.0),
-         python-pbr (>= 1.6),
+         python-pbr (>= 1.8),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
          python-yaml,
