=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 UPSTREAM_GIT = git://github.com/stackforge/murano-dashboard.git
 include /usr/share/openstack-pkg-tools/pkgos.make
-export OSLO_PACKAGE_VERSION=$(VERSION)
+export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2
@@ -27,12 +27,14 @@
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=python_distutils
-	# Activates tuskar-ui in the dashboard
-	set -e && for pyvers in $(PYTHONS); do \
+
+	# Activates the murano-dashboard plugin in Horizon
+	set -e ; for pyvers in $(PYTHONS); do \
 		mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 		cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 	done
-	mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/share/pyshared/openstack_dashboard/enabled
-	cp $(CURDIR)/muranodashboard/local/_50_murano.py $(CURDIR)/debian/python-murano-dashboard/usr/share/pyshared/openstack_dashboard/enabled
+
+	# Copy the static files of murano-dashboard into the folder served
+	# as /$WEBROOT/static for the Horizon vhost
 	mkdir -p $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static/muranodashboard
 	cp -auxf muranodashboard/static/muranodashboard/* $(CURDIR)/debian/python-murano-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static/muranodashboard/
