## murano-dashboard 2.0.0~b3

=== debian/changelog ===
murano-dashboard (1:2.0.0~b3-0ubuntu1) xenial; urgency=medium

  [ Ivan Udovichenko ]
  * d/python-murano-dashboard.postinst: Add METADATA_CACHE_DIR variable
      to the configuration file.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Mar 2016 22:59:05 +0100

murano-dashboard (1:2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering, years and holders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Dec 2015 10:53:20 +0100

murano-dashboard (1:1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/copyright (bin folder removed, removing BSD-2-clause).
  * Installs correctly _50_murano.py in the enabled folder of Horizon.
  * Installing murano-dashboard does the offline compress now.
  * Re-added muranodashboard/client_overrides.py.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Nov 2015 11:06:05 +0100

murano-dashboard (1:1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable (Closes: #797900).
  * Fixed (build-)depends version for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 08:36:52 +0000
