=== debian/control ===
Source: murano-dashboard
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: openstack-dashboard (>= 8.0.0),
                     nodeenv,
                     python-babel,
                     python-bs4,
                     python-compressor (>= 1.4),
                     python-coverage,
                     python-django (>= 1.8),
                     python-django-babel (>= 0.4.0),
                     python-django-formtools,
                     python-django-horizon,
                     python-django-nose,
                     python-hacking (>= 0.10),
                     python-iso8601,
                     python-mock (>= 1.3),
                     python-mox3,
                     python-muranoclient (>= 0.8.2),
                     python-nose,
                     python-nose-exclude,
                     python-nosehtmloutput,
                     python-openstack-auth (>= 2.0.0),
                     python-openstack.nose-plugin,
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.log (>= 2.0.0),
                     python-oslosphinx,
                     python-semantic-version (>= 2.3.1),
                     python-six (>= 1.9.0),
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python-yaql (>= 1.1.0),
Standards-Version: 3.9.6
Homepage: https://github.com/stackforge/murano-dashboard
Vcs-Git: https://anonscm.debian.org/git/openstack/murano-dashboard.git
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano-dashboard.git/

Package: python-murano-dashboard
Architecture: all
Depends: openstack-dashboard (>= 8.0.0),
         python-babel,
         python-bs4,
         python-django (>= 1.8),
         python-django-babel (>= 0.4.0),
         python-django-formtools,
         python-iso8601,
         python-muranoclient (>= 0.8.2),
         python-oslo.log (>= 2.0.0),
         python-pbr (>= 1.8),
         python-semantic-version (>= 2.3.1),
         python-six (>= 1.9.0),
         python-yaml,
         python-yaql (>= 1.1.0),
         ${misc:Depends},
         ${python:Depends},
Description: cloud-ready application catalog - dashboard plugin
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the OpenStack dashboard plugin.
