## murano-dashboard 2.0.0~rc1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0

beautifulsoup4 # MIT
Django<1.9,>=1.8 # BSD
django-formtools # BSD
iso8601>=0.1.9 # MIT
six>=1.9.0 # MIT
python-muranoclient>=0.8.2 # Apache-2.0
PyYAML>=3.1.0 # MIT
yaql>=1.1.0 # Apache 2.0 License

oslo.log>=1.14.0 # Apache-2.0
semantic-version>=2.3.1 # BSD

# message extraction
Babel>=1.3 # BSD
django-babel>=0.4.0 # BSD
