## murano-dashboard 2.0.0

=== debian/changelog ===
murano-dashboard (1:2.0.0-4) unstable; urgency=medium

  [ Thomas Goirand ]
  * rm -rf /var/cache/murano-dashboard on purge (Closes: #820287).

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT, changed to default value

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 14:57:30 +0000

murano-dashboard (1:2.0.0-3) unstable; urgency=medium

  * Do no copy static. (LP: #1578630)

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Fri, 06 May 2016 23:25:42 +0300

murano-dashboard (1:2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Fixed missing html templates.
  * Install missing .py files in the dashboard folder.

  [ Ivan Udovichenko ]
  * d/python-murano-dashboard.postinst:
    - Run collectstatic after installation.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 22:16:51 +0000

murano-dashboard (1:2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 22:27:48 +0200

murano-dashboard (1:2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 22:15:28 +0200
