=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: murano-dashboard
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -11,14 +10,14 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 8.0.0),
-                     nodeenv,
+Build-Depends-Indep: nodeenv,
+                     openstack-dashboard (>= 8.0.0),
                      python-babel,
                      python-bs4,
-                     python-compressor (>= 1.4),
                      python-coverage,
                      python-django (>= 1.8),
                      python-django-babel (>= 0.4.0),
+                     python-django-compressor (>= 2.0),
                      python-django-formtools,
                      python-django-horizon,
                      python-django-nose,
@@ -40,7 +39,7 @@
                      python-testtools (>= 1.4.0),
                      python-yaml,
                      python-yaql (>= 1.1.0),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/stackforge/murano-dashboard
 Vcs-Git: https://anonscm.debian.org/git/openstack/murano-dashboard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano-dashboard.git/
@@ -52,6 +51,7 @@
          python-bs4,
          python-django (>= 1.8),
          python-django-babel (>= 0.4.0),
+         python-django-compressor (>= 2.0),
          python-django-formtools,
          python-iso8601,
          python-muranoclient (>= 0.8.2),
