## murano-dashboard 3.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 beautifulsoup4 # MIT
 Django<1.9,>=1.8 # BSD
 django-formtools # BSD
-iso8601>=0.1.9 # MIT
+iso8601>=0.1.11 # MIT
 six>=1.9.0 # MIT
 python-muranoclient>=0.8.2 # Apache-2.0
 PyYAML>=3.1.0 # MIT
@@ -16,5 +16,5 @@
 semantic-version>=2.3.1 # BSD
 
 # message extraction
-Babel>=1.3 # BSD
-django-babel>=0.4.0 # BSD
+Babel>=2.3.4 # BSD
+django-babel>=0.5.1 # BSD
