=== debian/changelog ===
murano-dashboard (1:3.0.0~rc1-1+110~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 29 Sep 2016 08:34:31 +0000

murano-dashboard (1:3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack Gerrit as VCS URLs:
    - Point .gitreview to packaging-deb project.
    - Add .gitreview in extend-diff-ignore.
  * Fix source path for copying the _50_murano.py enabling script.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 17:22:50 +0200

murano-dashboard (1:3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patch applied upstream:
    CVE-2016-4972_Inherit_custo_yaml_Loader_from_yaml.SafeLoader.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jul 2016 09:08:35 +0200

murano-dashboard (1:2.0.0-5) unstable; urgency=medium

  * Added missing EPOC in openstack-dashboard (build-)depends.
  * CVE-2016-4972: RCE vulnerability in Openstack Murano using insecure YAML
    tags. Applied upstream patch: Inherit custom yaml Loader from
    yaml.SafeLoader (Closes: #828064).

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 May 2016 11:56:25 +0200
