=== debian/control ===
--- 
+++ 
@@ -10,28 +10,27 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: nodeenv,
-                     openstack-dashboard (>= 8.0.0),
-                     python-babel,
+Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
+                     python-babel (>= 2.3.4),
                      python-bs4,
                      python-coverage,
                      python-django (>= 1.8),
-                     python-django-babel (>= 0.4.0),
+                     python-django-babel (>= 0.5.1),
                      python-django-compressor (>= 2.0),
                      python-django-formtools,
                      python-django-horizon,
-                     python-django-nose,
+                     python-django-nose (>= 1.4.4),
                      python-hacking (>= 0.10),
-                     python-iso8601,
-                     python-mock (>= 1.3),
+                     python-iso8601 (>= 0.1.11),
+                     python-mock (>= 2.0),
                      python-mox3,
                      python-muranoclient (>= 0.8.2),
                      python-nose,
                      python-nose-exclude,
                      python-nosehtmloutput,
-                     python-openstack-auth (>= 2.0.0),
+                     python-openstack-auth (>= 2.4.1),
                      python-openstack.nose-plugin,
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.log (>= 2.0.0),
                      python-oslosphinx,
                      python-semantic-version (>= 2.3.1),
@@ -40,20 +39,20 @@
                      python-yaml,
                      python-yaql (>= 1.1.0),
 Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-murano-dashboard?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-murano-dashboard -b debian/newton
 Homepage: https://github.com/stackforge/murano-dashboard
-Vcs-Git: https://anonscm.debian.org/git/openstack/murano-dashboard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano-dashboard.git/
 
 Package: python-murano-dashboard
 Architecture: all
-Depends: openstack-dashboard (>= 8.0.0),
-         python-babel,
+Depends: openstack-dashboard (>= 3:10.0.0~rc2),
+         python-babel (>= 2.3.4),
          python-bs4,
          python-django (>= 1.8),
-         python-django-babel (>= 0.4.0),
+         python-django-babel (>= 0.5.1),
          python-django-compressor (>= 2.0),
          python-django-formtools,
-         python-iso8601,
+         python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
          python-oslo.log (>= 2.0.0),
          python-pbr (>= 1.8),
