## murano-dashboard 3.0.0

=== debian/changelog ===
murano-dashboard (1:3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:03:59 +0200

murano-dashboard (1:3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #837253).
  * Fixed python-openstack-auth -> python-django-openstack-auth.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Sep 2016 09:27:01 +0200
