=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                      python-nose,
                      python-nose-exclude,
                      python-nosehtmloutput,
-                     python-openstack-auth (>= 2.4.1),
+                     python-django-openstack-auth (>= 2.4.1),
                      python-openstack.nose-plugin,
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.log (>= 2.0.0),
