=== debian/changelog ===
murano-dashboard (1:3.1.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Install all panels.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jan 2017 14:45:30 -0500
