=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: murano-dashboard
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -31,16 +32,16 @@
                      python-django-openstack-auth (>= 2.4.1),
                      python-openstack.nose-plugin,
                      python-oslo.config (>= 1:3.14.0),
-                     python-oslo.log (>= 2.0.0),
-                     python-oslosphinx,
+                     python-oslo.log (>= 3.11.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
-                     python-yaml,
+                     python-yaml (>= 3.10.0),
                      python-yaql (>= 1.1.0),
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-murano-dashboard?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-murano-dashboard -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-dashboard
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-dashboard
 Homepage: https://github.com/stackforge/murano-dashboard
 
 Package: python-murano-dashboard
@@ -54,11 +55,11 @@
          python-django-formtools,
          python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
-         python-oslo.log (>= 2.0.0),
+         python-oslo.log (>= 3.11.0),
          python-pbr (>= 1.8),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
-         python-yaml,
+         python-yaml (>= 3.10.0),
          python-yaql (>= 1.1.0),
          ${misc:Depends},
          ${python:Depends},
