## murano-dashboard 3.2.0

=== debian/changelog ===
murano-dashboard (1:3.2.0-0ubuntu2) zesty; urgency=medium

  * d/control: Add missing openstack-dashboard dependency to
    python-murano-dashboard binary package (LP: #1684505).
  * d/gbp.conf: Set branch to stable/ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Oct 2017 14:39:38 -0400

murano-dashboard (1:3.2.0-0ubuntu1) zesty; urgency=medium

  * d/watch: Point to tarballs.openstack.org 
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Feb 2017 09:28:44 -0500
