=== debian/control ===
--- 
+++ 
@@ -11,29 +11,29 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
+Build-Depends-Indep: openstack-dashboard (>= 3:11.0.0),
                      python-babel (>= 2.3.4),
                      python-bs4,
-                     python-coverage,
+                     python-coverage (>= 4.0),
                      python-django (>= 1.8),
                      python-django-babel (>= 0.5.1),
                      python-django-compressor (>= 2.0),
                      python-django-formtools,
                      python-django-horizon,
                      python-django-nose (>= 1.4.4),
-                     python-hacking (>= 0.10),
-                     python-iso8601 (>= 0.1.11),
+                     python-django-openstack-auth (>= 3.1.0),
+                     python-hacking (>= 0.10.0),
                      python-mock (>= 2.0),
-                     python-mox3,
+                     python-mox3 (>= 0.7.0),
                      python-muranoclient (>= 0.8.2),
                      python-nose,
                      python-nose-exclude,
-                     python-nosehtmloutput,
-                     python-django-openstack-auth (>= 2.4.1),
-                     python-openstack.nose-plugin,
+                     python-nosehtmloutput (>= 0.0.3),
+                     python-openstack.nose-plugin (>= 0.7),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.log (>= 3.11.0),
                      python-oslosphinx (>= 4.7.0),
+                     python-selenium (>= 2.50.1),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
@@ -46,14 +46,13 @@
 
 Package: python-murano-dashboard
 Architecture: all
-Depends: openstack-dashboard (>= 3:10.0.0~rc2),
+Depends: openstack-dashboard (>= 3:11.0.0),
          python-babel (>= 2.3.4),
          python-bs4,
          python-django (>= 1.8),
          python-django-babel (>= 0.5.1),
          python-django-compressor (>= 2.0),
          python-django-formtools,
-         python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
          python-oslo.log (>= 3.11.0),
          python-pbr (>= 1.8),
@@ -62,7 +61,7 @@
          python-yaml (>= 3.10.0),
          python-yaql (>= 1.1.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: cloud-ready application catalog - dashboard plugin
  Murano Project introduces an application catalog, which allows application
  developers and cloud administrators to publish various cloud-ready
