=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
 http://tarballs.openstack.org/murano-dashboard murano-dashboard-(\d.*)\.tar\.gz
