## murano-dashboard 4.0.0~rc1

=== debian/changelog ===
murano-dashboard (1:4.0.0~rc1-0ubuntu1) artful; urgency=medium

  * d/watch: Minor update to handle version.
  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Aug 2017 09:31:38 -0400
