=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 3:11.0.0),
+Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
                      python-babel (>= 2.3.4),
+                     python-beautifulsoup,
                      python-bs4,
+                     python-castellan (>= 0.7.0),
                      python-coverage (>= 4.0),
                      python-django (>= 1.8),
                      python-django-babel (>= 0.5.1),
@@ -21,8 +23,9 @@
                      python-django-formtools,
                      python-django-horizon,
                      python-django-nose (>= 1.4.4),
-                     python-django-openstack-auth (>= 3.1.0),
-                     python-hacking (>= 0.10.0),
+                     python-django-openstack-auth (>= 3.5.0),
+                     python-hacking (>= 0.12.0),
+                     python-iso8601 (>= 0.1.11),
                      python-mock (>= 2.0),
                      python-mox3 (>= 0.7.0),
                      python-muranoclient (>= 0.8.2),
@@ -30,13 +33,14 @@
                      python-nose-exclude,
                      python-nosehtmloutput (>= 0.0.3),
                      python-openstack.nose-plugin (>= 0.7),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-openstackdocstheme (>= 1.16.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.log (>= 3.22.0),
                      python-selenium (>= 2.50.1),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
+                     python-tz (>= 2013.6),
                      python-yaml (>= 3.10.0),
                      python-yaql (>= 1.1.0),
 Standards-Version: 3.9.8
@@ -46,18 +50,21 @@
 
 Package: python-murano-dashboard
 Architecture: all
-Depends: openstack-dashboard (>= 3:11.0.0),
-         python-babel (>= 2.3.4),
+Depends: python-babel (>= 2.3.4),
+         python-beautifulsoup,
          python-bs4,
+         python-castellan (>= 0.7.0),
          python-django (>= 1.8),
          python-django-babel (>= 0.5.1),
          python-django-compressor (>= 2.0),
          python-django-formtools,
+         python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
-         python-oslo.log (>= 3.11.0),
-         python-pbr (>= 1.8),
+         python-oslo.log (>= 3.22.0),
+         python-pbr (>= 2.0.0),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
+         python-tz (>= 2013.6),
          python-yaml (>= 3.10.0),
          python-yaql (>= 1.1.0),
          ${misc:Depends},
