## murano-dashboard 4.0.0~rc2

=== debian/changelog ===
murano-dashboard (1:4.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:18:03 -0400
