=== debian/changelog ===
murano-dashboard (1:4.0.0-0ubuntu2) bionic; urgency=medium

  * d/control: Add missing openstack-dashboard dependency to
    python-murano-dashboard binary package (LP: #1684505).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Oct 2017 08:17:41 -0400

murano-dashboard (1:4.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 09:37:58 -0400
