=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
+Build-Depends-Indep: openstack-dashboard (>= 3:12.0.0),
                      python-babel (>= 2.3.4),
                      python-beautifulsoup,
                      python-bs4,
@@ -50,7 +50,8 @@
 
 Package: python-murano-dashboard
 Architecture: all
-Depends: python-babel (>= 2.3.4),
+Depends: openstack-dashboard (>= 3:12.0.0),
+         python-babel (>= 2.3.4),
          python-beautifulsoup,
          python-bs4,
          python-castellan (>= 0.7.0),
