=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                python-all,
                python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.6.2),
 Build-Depends-Indep: openstack-dashboard (>= 3:12.0.0),
                      python-babel (>= 2.3.4),
                      python-beautifulsoup,
                      python-bs4,
-                     python-castellan (>= 0.7.0),
+                     python-castellan (>= 0.14.0),
                      python-coverage (>= 4.0),
                      python-django (>= 1.8),
                      python-django-babel (>= 0.5.1),
@@ -26,22 +26,22 @@
                      python-django-openstack-auth (>= 3.5.0),
                      python-hacking (>= 0.12.0),
                      python-iso8601 (>= 0.1.11),
-                     python-mock (>= 2.0),
-                     python-mox3 (>= 0.7.0),
+                     python-mock (>= 2.0.0),
+                     python-mox3 (>= 0.20.0),
                      python-muranoclient (>= 0.8.2),
                      python-nose,
                      python-nose-exclude,
                      python-nosehtmloutput (>= 0.0.3),
                      python-openstack.nose-plugin (>= 0.7),
-                     python-openstackdocstheme (>= 1.16.0),
-                     python-oslo.config (>= 1:4.0.0),
-                     python-oslo.log (>= 3.22.0),
+                     python-openstackdocstheme (>= 1.17.0),
+                     python-oslo.config (>= 1:4.6.0),
+                     python-oslo.log (>= 3.30.0),
                      python-selenium (>= 2.50.1),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
                      python-tz (>= 2013.6),
-                     python-yaml (>= 3.10.0),
+                     python-yaml (>= 3.10),
                      python-yaql (>= 1.1.0),
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-dashboard
@@ -54,19 +54,19 @@
          python-babel (>= 2.3.4),
          python-beautifulsoup,
          python-bs4,
-         python-castellan (>= 0.7.0),
+         python-castellan (>= 0.14.0),
          python-django (>= 1.8),
          python-django-babel (>= 0.5.1),
          python-django-compressor (>= 2.0),
          python-django-formtools,
          python-iso8601 (>= 0.1.11),
          python-muranoclient (>= 0.8.2),
-         python-oslo.log (>= 3.22.0),
+         python-oslo.log (>= 3.30.0),
          python-pbr (>= 2.0.0),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
          python-tz (>= 2013.6),
-         python-yaml (>= 3.10.0),
+         python-yaml (>= 3.10),
          python-yaql (>= 1.1.0),
          ${misc:Depends},
          ${python:Depends}
