## murano-dashboard 5.0.0~b3

=== debian/changelog ===
murano-dashboard (1:5.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/python-murano-dashboard.postinst: Align with horizon and other
    dashboards by switching to using horizon instead of www-data.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 12:37:18 -0500
