## murano-dashboard 5.0.0~rc1

=== debian/changelog ===
murano-dashboard (1:5.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 12:07:39 -0500
