## murano-dashboard 5.0.0~rc2

=== debian/changelog ===
murano-dashboard (1:5.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Feb 2018 17:58:56 -0500
